
  #logo a img.logo {
      margin: 12px 0 12px 0;
  }

  img {
    border: 0;
  }

  .bar{
      background-color: #483698;
      height:30px;
  }
  #func {
      font-size: 2em;
      background-color: #EAE7E4;
  }
  #func div {
      padding: 15px;
      width: 770px;
      margin-left:auto;
      margin-right:auto;
      text-transform: uppercase;
  }

  .container{
      width: 770px;
      background-color: white;
      margin-left: auto;
      margin-right: auto;
  }

  #content {
    width: 770px;
    padding-left: 0;
    padding-right: 0;
  }

  html{
      margin:0;
      padding:0;
  }
  body {
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 15px;
    margin: 0;
  }

  h1 {
      font-weight: normal;
      text-transform: uppercase;
      font-size: 16px;
      padding: 5px 5px 5px 5px;
      background-color: #EAE7E4;
  }
  h2 {
      text-transform: uppercase;
      font-weight: normal;
      font-size: 14px;
      padding: 5px 5px 5px 5px;
      margin-bottom: 5px;
      margin-top:0;
      background-color: #EAE7E4;
  }
  h3 {
      font-weight: bold;
      font-size: 13px;
      padding: 5px  5px  5px  0;
  }
  td {
    font-size: 13px;
  }

  .error {
    color: red;
  }

  .message {
    color: blue;
  }


  a, a:link, a:visited {
    color: #483698;
    text-decoration: none;
  }

  a:hover {
    color: #000000;
    text-decoration: none;
  }

  #myLeftCol {
    position:relative;
    width:335px;
    border-right: 1px solid #999;
    padding-right:20px;
  }

  #myRightCol {
    position:relative;
    width:374px;
    padding-left:20px;
    padding-right:20px;
  }

  #myNoCol {
    position:relative;
    float:left;
    padding-right:20px;
  }

  #optin {
    width:690px;
    padding:10px 30px;
  }
  
    #privacyPolicy {
    width:690px;
    padding:10px 30px;
  }

  #myFooter {
    text-align:right;
    width:690px;
    padding:10px 30px;
  }

  #loginLeft {
    position:relative;
    float:left;
    width:349px;
    padding-right:20px;
  }
  #loginRight {
    position:relative;
    float:left;
    width:320px;
    border-left: 1px solid #999;
    padding-left:20px;
    padding-right:10px;
      padding-top: 10px;
  }

  #loginRight.noborder {
      border-left: 0
  }

  #footer {
    position: relative;
    padding-top:10px;
  }

 .clear {
    height: 0;
    clear: both;
  }

  .required {
    color: red;
  }

  input, select {
    font-size: 13px;
  }

.cookie-warning {
    margin-bottom: 10px;
}
.cookie-warning .cookie-banner-container {
    background: #efefef;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5
}
.cookie-warning .cookie-banner-container .cookie-banner {
    margin: auto;
    text-align: center
}
.cookie-warning .cookie-banner-container .cookie-banner .notice-container {
    position: relative;
    display: inline-block;
    padding: 0 1rem;
    max-width: 770px;
    margin-left: auto;
    margin-right: auto
}
.cookie-warning .cookie-banner-container .cookie-banner .notice-container .notice {
    padding: 1rem 0;
    display: inline-block;
    margin-right: 2rem
}
.cookie-warning .cookie-banner-container .cookie-banner .notice-container .notice .icon-circlecheck {
    margin-right: .5rem;
    vertical-align: middle;
    height:25px;
    margin-top: -2px;
}
.cookie-warning .cookie-banner-container .cookie-banner .notice-container .notice a {
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.25rem;
    color: #371d88
}
.cookie-warning .cookie-banner-container .cookie-banner .notice-container .notice a:hover {
    color: #5e3bcb
}
.cookie-warning .cookie-banner-container .cookie-banner .notice-container .notice span {
    font-family: Arial, sans-serif;
    font-size: 1rem;
    color: #121212;
    line-height: 1.25rem
}
.cookie-warning .cookie-banner-container .cookie-banner .notice-container .icon-x {
    position: absolute;
    top: .5rem;
    right: .5rem;
    cursor: pointer;
    color: #371d88;
    height: 16px
}
.cookie-warning .cookie-banner-container .cookie-banner .notice-container .icon-x:hover {
    color: #5e3bcb
}

html.hide-cookie .cookie-warning {
    display: none;
}

  @media only screen and (max-width:769px) {
      #func div, .container,  #content{
          width: 350px;
      }
      #logo a img.logo{
          margin:12px;
      }

      #loginRight{
          border-left: 0;
          margin-left:0;
          padding-left:0;
      }
      #myRightCol, #myLeftCol {
          display: block;
          float:left;
          padding-right:0;
          padding-left:0;
      }

  }


.iframed #func{display:none}
.iframed #logo{display:none}
.iframed #footer{display:none}
.iframed .container{background-color: transparent}
.iframed .bar{display:none}
.iframed .registration .address{display:none}
.iframed h1,.iframed h2{background-color: transparent}
.iframed .registration .customer-type{margin-top:20px}

